Subject: Outer join equivalent??

From: "E. Drew Einhorn" <[email-masked]>
Date: Fri, 20 Jan 1995 13:13:58 -0700 (MST)

Hello,

I've done quite a bit of work with SQL databases.  So far I have only written
a handful of postquel queries.  Perhaps (I hope) am missing something that
should be obvious.  As I try to translate from the SQL I am fluent in, to
the postquel I am just learning, I do not see how to express an outer join.

I am trying to find the instances in class1 that do not have corresponding
instances in class2.  I normally use an outer join in SQL for this.

Please enlighten this novice.

Thank you,

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/